/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 1/02/2020, 02:22:35 PM
    Author     : 892066
*/

.visor-titulo{
    font-size: 22px; 
    font-weight: 1000;
}
.visor-contenedor{
    background:#ebf2fc; 
    border-color: #d2ddee;
    border-width: 1px;
    border-style: solid;
    border-radius: 5px;
    padding-top:20px; 
    padding-bottom:20px;
}
.visor-izquierdo{
    background:white;
    border-color: #d2ddee;
    border-width: 1px;
    border-style: solid;
}
.visor-listado-izquierdo{
    font-size: 13px; 
    font-weight:600;
    margin-top:11px; 
    margin-bottom:0px;
}
.visor-enlace-listado-izquierdo{
    font-size: 13px; 
    padding-left:18px; 
    margin:2px; 
    background:white;
    color:#555;
    font-weight:400;
}
.visor-enlace-listado-izquierdo:hover{
    cursor:pointer;
    /*text-decoration: underline;*/
    background: #e1f5fe;
    color:#004c8c;
}
.visor-enlace-listado-izquierdo-activo{
    font-size: 14px; 
    padding-left:22px; 
    margin:4px; 
    background: #e1f5fe;
    color:#004c8c;
    font-weight:500;
}
.visor-derecho{
    background:white; 
    padding-top:20px; 
    padding-bottom:20px;
    border-color: #d2ddee;
    border-width: 1px;
    border-style: solid;
}
.visor-titulo-derecho{
    font-size: 22px; 
    font-weight:600;
    max-height: 800px;
    overflow-y:auto;
}
.visor-titulo-derecho-sub{
    font-size: 18px; 
    font-weight:600;
    max-height: 800px;
    overflow-y:auto;
}
.btn-word{
    margin: 5px;
    color:blue;
    font-size: 10px;
}
.btn-pdf{
    margin: 5px;
    color:red;
    font-size: 10px;
}
.btn-excel{
    margin: 5px;
    color:green;
    font-size: 10px;
}
.btn-otro{
    margin: 5px;
    color:grey;
    font-size: 10px;
}
.enlace_documento{
    margin: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    font-size: 14px;
}